@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: 'sangbleu-sans-regular';
    src: url(../font/sangbleu-sans-regular.woff) format('woff'),
        url(../font/sangbleu-sans-regular.woff2) format('woff2');
}

body {
    font-family: "Montserrat", sans-serif;
}

/* HEADER CSS STARTS */
header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 99;
    background-color: #fff;
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    box-shadow: 0 0 5px gray;
    padding: 10px 0;
}

.newClass {
    background-color: #fff;
    box-shadow: 0 0 5px gray;
    z-index: 999;
}

.inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}

.logo {
    max-width: 128px;
}

.menu ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu ul li a {
    color: #000;
    text-decoration: none;
    font-size: 16px;
    padding: 0px 15px;
    text-transform: uppercase;
    /* -moz--webkit-transition: all 0.5s ease; */
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
    letter-spacing: 1px;
    font-family: "Poppins", sans-serif;
}

.menu ul li {
    margin-right: 10px;
}

.menu ul li:hover a {
    color: #d92329;
}

.project-overview-section .know-more {
    text-align: left;
}

.contact-number {
    display: flex;
}

.contact-number a {
    font-size: 22px;
    font-weight: 600;
    text-decoration: none;
    color: #fff;
    padding: 10px 15px;
    /* -moz--webkit-transition: all 0.5s ease; */
    -webkit-transition: all 0.5s ease;
    transition: all 0.5s ease;
}


/* HEADER CSS ENDS */
.desktop-banner {
    display: block;
}

.tab-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

.banner-section {
    position: relative;
    overflow: hidden;
}

.banner-section .container-fluid {
    padding: 0;
}

.banner-section::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    content: "";
    z-index: 9;
}

.banner-section::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #00000063, #0000006e, transparent);
    content: "";
    z-index: 9;
}

.banner-section-information {
    position: absolute;
    top: 50%;
    left: 50%;
    content: "";
    z-index: 9;
    color: #fff;
    transform: translate(-50%, -50%);
    text-align: center;
}

.banner-section-information h1 {
    font-size: 50px;
    margin-bottom: 0;
}

.banner-location {
    font-size: 20px;
}

.banner-details {
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    width: 100%;
    background: #fffffff0;
    padding: 10px;
    color: #000000;
    box-shadow: 0 0 3px #000;
}

.banner-details-points {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.banner-confi {
    font-family: 'Montserrat';
    font-size: 25px;
    text-transform: uppercase;
    margin-bottom: 0;
    font-weight: 300;
}

.banner-price {
    font-family: 'Montserrat';
    text-transform: uppercase;
    font-size: 20px;
    margin-bottom: 0;
    font-weight: 400;
}

.banner-price b {
    color: #d92329;
    font-size: 30px;
}

.banner-btn .download-brochure {
    background: #d92329;
    color: #ffffff;
    border-radius: 20px;
    font-size: 16px;
}

.project-btn .download-brochure {
    background: #d92329;
    color: #ffffff;
    border-radius: 20px;
    font-size: 16px;
}

.project-btn .contact-sales-manager {
    border-radius: 20px;
    box-shadow: 0 0 2px #fff;
    background: #203f72;
}

.banner-btn .contact-sales-manager {
    border-radius: 20px;
    box-shadow: 0 0 2px #fff;
    background: #203f72;
}

.banner-btn .contact-sales-manager a {
    color: #fff;
    text-decoration: none;
}

.padding-space-extra {
    padding: 50px 0;
}

.section-title {
    text-align: center;
    margin-bottom: 30px;
}

.section-title h2 {
    text-transform: uppercase;
    color: #d92329;
    letter-spacing: 1px;
}

.section-title p {
    font-family: "Poppins", sans-serif;
    font-weight: 300;
}

.price-section-information {
    width: 85%;
    margin: 0 auto;
}

.price-list-inn {
    text-align: center;
    background: #000000;
    padding: 20px;
    box-shadow: 0 0 3px #000;
    border-radius: 5px;
    color: #fff;
}

.project-title {
    background: #d92329;
    padding: 5px 0;
    border-radius: 5px;
    margin-bottom: 10px;
}

.project-title p {
    margin-bottom: 0;
    font-size: 18px;
}

.project-size {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px dashed #fff;
    display: flex;
    justify-content: space-between;
    align-items: Center;
}

.project-size p {
    margin-bottom: 0;
}

.enquire-btn {
    width: 100%;
    padding: 5px 0;
    background: #fff !important;
    color: #000 !important;
}

.bg-color {
    background: #000;
}

.gallery-section-infromations .section-title {
    color: #fff;
}

.gallery-section-infromations .section-title p {
    letter-spacing: 1px;
    font-size: 16px;
}

.gallery-img {
    margin: 10px;
}

.gallery-img img {
    border-radius: 10px;
    box-shadow: 0 0 3px #fff;
}

.gallery-swiper {
    position: relative;
    padding-bottom: 70px;
}

/* Navigation Wrapper */
.gallery-navigation {
    position: absolute;
    bottom: 0;
    right: 12px;
    display: flex;
    align-items: center;
    gap: 15px;
    width: auto;
}

/* Navigation Buttons */
.gallery-navigation .swiper-button-prev,
.gallery-navigation .swiper-button-next {
    position: static;
    width: 50px;
    height: 50px;
    margin: 0;
    background: #d92329;
    color: #fff;
    border: 1px solid #ddd;
    transition: 0.3s;
}

.gallery-navigation .swiper-button-prev:hover,
.gallery-navigation .swiper-button-next:hover {
    background: #fff;
    color: #d92329;
}

.gallery-navigation .swiper-button-prev::after,
.gallery-navigation .swiper-button-next::after {
    font-size: 18px;
    font-weight: 700;
}

/* Custom Scrollbar (Chrome, Edge, Safari) */
.more-text::-webkit-scrollbar {
    width: 6px;
}

.more-text::-webkit-scrollbar-track {
    background: #f1f1f1;
    border-radius: 10px;
}

.more-text::-webkit-scrollbar-thumb {
    background: #dc2626;
    border-radius: 10px;
}

.more-text::-webkit-scrollbar-thumb:hover {
    background: #dc2626;
}

.read-more-btn {
    border: none;
    background: 0 0;
    color: #dc2626;
    font-weight: 600;
    font-size: 16px;
    cursor: pointer;
    display: inline-block;
    transition: color 0.3s;
}

.more-text {
    display: none;
    max-height: 150px;
    overflow-y: auto;
    padding-right: 10px;
    margin-top: 15px;
}

.overview-infromation p {
    font-size: 15px;
    text-align: justify;
}

.overview-infromation p {
    font-size: 14px;
    text-align: justify;
    font-family: 'Poppins';
}

.overview-section-information {
    width: 85%;
    margin: 0 auto;
}

.overview-info-img {
    margin: 0 auto;
    text-align: center;
    padding: 10px;
}

.overview-info-img img {
    border-radius: 10px;
}

.overview-inn-info img {
    border-radius: 10px;
}

.overview-inn-info {
    padding: 10px;
    box-shadow: 0 0 3px #000;
    background: #000;
    border-radius: 10px;
}

.btn {
    background: #000;
    color: #fff;
}

.floor-tabs {
    display: flex;
    gap: 15px;
    width: 50%;
    margin: 0 auto;
    border-bottom: 1px solid #d9231b;
    justify-content: space-between;
    align-items: center;
}

.floor-tab {
    padding: 12px 35px;
    background: #f3f3f3;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
}

.floor-tab:hover {
    background: #d9231b;
    color: #fff;
    text-decoration: none;
}

.floor-tab:not(.collapsed),
.floor-tab.active {
    background: #d9231b;
    color: #fff;
}

.collapse img {
    width: 100%;
    border-radius: 10px;
}

.floor-plan-inner {
    display: flex;
    justify-content: space-around;
    align-items: center;
    color: #000;
}

.floor-plan-img {
    max-width: 430px;
    box-shadow: 0 0 1px #d9231b;
    border-radius: 20px;
}

.floor-plan-img img {
    filter: blur(4px);
    border-radius: 20px;
}

.floor-plan-section .collapse {
    background: #ffffff;
    padding: 10px;
    width: 75%;
    margin: 0 auto;
    box-shadow: 0 0 3px #b6b3b3;
    border-radius: 20px;
}

.floor-plan-in {
    width: 100%;
    text-align: center;
}

.floor-plan-in h3 {
    font-family: 'Poppins';
    text-transform: uppercase;
}

.floor-plan-in p {
    letter-spacing: 1px;
}

.floor-plan-information-section {
    position: relative;
    overflow: hidden;
}


.floor-plan-in .btn {
    width: auto;
    background: #000;
    color: #fff;
}

.bg-color .section-title p {
    color: #f6eeee;
    letter-spacing: 1px;
}

.highlight-section-infromation {
    width: 85%;
    margin: 0 auto;
}

.highlight-inn {
    background: #000000;
    box-shadow: 0 0 3px #a4a4a4;
    padding: 10px;
    margin-bottom: 15px;
    border-radius: 10px;
    color: #c4c4c4;
}

.highlight-inn i {
    width: 11%;
    height: 100%;
    background: #fee2e2;
    color: #dc2626;
    padding: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 100%;
    margin-bottom: 10px;
}

.highlight-inn p {
    font-size: 14px;
}

.about-developer-information {
    width: 85%;
    margin: 0 auto;
}

.about-section-deeveloper p {
    font-size: 15px;
    letter-spacing: 1px;
    text-align: justify;
    color: #d2d2d2;
}

.about-developer-img {
    box-shadow: 0 0 3px #737272;
    border-radius: 20px;
}

.about-developer-img img {
    border-radius: 20px;
}

.location-section-infroamtion {
    width: 85%;
    margin: 0 auto;
}

.location-inform {
    position: relative;
    overflow: hidden;
}

.location-inform .card {
    margin-bottom: 20px;
}

.location-inform .card-header {
    background: #000000;
    color: #fff;
}

.location-inform .card-header a {
    font-size: 18px;
}

.location-inform .card-body {
    padding: 10px;
}

.location-inform .card-body ul {
    padding-left: 20px;
    margin-bottom: 0;
}

.location-inform .card-body ul li {
    margin-bottom: 10px;
}

.location-section-infroamtion {
    width: 90%;
    margin: 0 auto;
}

.location-img img {
    border-radius: 20px;
}

.location-img {
    box-shadow: 0 0 3px #8b8686;
    border-radius: 20px;
}

.location-inform .card-header-title>a:after {
    content: "\f078";
    font-family: "FontAwesome";
    font-weight: 900;
    position: absolute;
    right: 10px;
}

.amenities-img {
    position: relative;
    overflow: hidden;
}

.amenities-img img {
    max-width: 60px;
}

.amenities-img::before {
    position: absolute;
    top: 0;
    right: 0;
    border-right: 1px solid #fff;
    z-index: 9;
    height: 100%;
    content: "";
}

.amenities-info {
    margin: 5px;
    position: relative;
    text-align: center;
    background: #000000;
    padding: 10px;
    color: #fff;
    box-shadow: 0 0 3px #ffffff;
}

.amenities-info p {
    margin-bottom: 0;
    text-align: start;
}

.amenities-swiper {
    position: relative;
    padding-bottom: 60px;
}

.faq-section-information {
    width: 85%;
    margin: 0 auto;
}

.faq-section .card-header {
    background: #000;
    color: #fff;
}

.faq-section .card-header h3 a {
    font-size: 17px;
}

.faq-section .card-header-title>a:after {
    content: "\f078";
    font-family: "FontAwesome";
    font-weight: 900;
    position: absolute;
    right: 10px;
}

.location-inform .card-header-title>a[aria-expanded="true"]:after {
    content: "\f077";
}

.faq-section .card-header-title>a[aria-expanded="true"]:after {
    content: "\f077";
}

.faq-section-information {
    width: 85%;
    margin: 0 auto;
}

.footer-section {
    background: #fbf6f6;
    color: #000000;
}

.footer-section-points {
    width: 85%;
    margin: 0 auto;
}

.footer-inner h3 {
    font-size: 21px;
    text-align: center;
    margin-bottom: 20px;
}

.footer-section-points hr {
    border-top: 1px solid #000;
}

.footer-group-row p,
.footer-points p {
    border-bottom: 1px dashed #000;
    margin-bottom: 10px;
    font-size: 18px;
}

.footer-group-row ul {
    padding-left: 10px;
    list-style: none;
}

.footer-group-row ul li,
.footer-points ul li {
    margin-bottom: 5px;
    padding-bottom: 5px;
    border-bottom: 1px dashed #000;
}

.footer-points ul {
    padding-left: 10px;
}

.footer-points ul li a {
    color: #000;
    text-decoration: none;
}

.footer-privacy {
    text-align: center;
}

.footer-inner form .form-group {
    margin-bottom: 0;
}

.footer-inner form .btn {
    border-radius: 5px;
    background: #202021;
    color: #fff;
}

.side-enquire-now {
    position: fixed;
    top: 50%;
    right: 0;
    z-index: 99;
    writing-mode: vertical-rl;
}

.side-enquire-now .btn {
    padding: 15px 5px;
    border-radius: 5px;
    background: #1d3d70;
    color: #fff;
    font-size: 13px;
}

.enquire-outer {
    display: none;
}

.faq-div .card {
    margin-bottom: 10px;
}

.pulse {
    animation: pulseGlow 1.5s infinite;
}

.shake {
    animation: shakeeGlow 1.2s cubic-bezier(0.4, 0, 0.2, 1) infinite;
}

@keyframes pulseGlow {
    0% {
        transform: scale(1);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }

    50% {
        transform: scale(1.1);
        filter: drop-shadow(0 0 8px #dbdbdb);
    }

    100% {
        transform: scale(1);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }
}

@keyframes shakeeGlow {
    0% {
        transform: rotate(0deg);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }

    25% {
        transform: rotate(10deg);
        filter: drop-shadow(0 0 4px #dbdbdb);
    }

    50% {
        transform: rotate(-10deg);
        filter: drop-shadow(0 0 8px #dbdbdb);
    }

    75% {
        transform: rotate(10deg);
        filter: drop-shadow(0 0 4px #dbdbdb);
    }

    100% {
        transform: rotate(0deg);
        filter: drop-shadow(0 0 0px #dbdbdb);
    }
}

.auto-popup-right h3 {
    font-size: 24px;
}

.kids-centric-section {
    border-top: 5px solid #000;
    border-bottom: 5px solid #000;
    padding: 20px 0;
    width: 93%;
    margin: 0 auto;
}

.price-section {
    padding: 0 0 30px 0;
}

.desktop-banner {
    display: block;
}

.tab-banner {
    display: none;
}

.mobile-banner {
    display: none;
}

@media only screen and (max-width: 1295px) {
    .section-title h2 {
        text-transform: uppercase;
        color: #d92329;
        letter-spacing: 1px;
        font-size: 27px;
    }

    .kids-centric-homes .section-title {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 1199px) {
    .menu ul li {
        margin-right: 0px;
    }

    .banner-section-information h1 {
        font-size: 45px;
    }

    .banner-location {
        font-size: 18px;
    }

    .price-section-information {
        width: 90%;
        margin: 0 auto;
    }

    .section-title h2 {
        font-size: 25px;
    }

    .bg-color .section-title p {
        font-size: 14px;
    }
}

@media only screen and (max-width: 991px) {
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }

    .button_container span {
        background: #071c35;
        border: none;
        height: 3px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
        border-radius: 31px;
    }

    .overlay {
        position: fixed;
        background: #fff;
        top: 62px;
        left: 0;
        width: 100%;
        -webkit-transform: scaleY(0);
        -ms-transform: scaleY(0);
        transform: scaleY(0);
        max-height: 0;
        -webkit-transition: max-height .3s, -webkit-transform .3s;
        transition: max-height .3s, -webkit-transform .3s;
        -o-transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s;
        transition: max-height .3s, transform .3s, -webkit-transform .3s;
        -webkit-transform-origin: top;
        -ms-transform-origin: top;
        transform-origin: top;
        overflow: auto;
    }

    .overlay.open {
        -webkit-transform: scaleY(1);
        -ms-transform: scaleY(1);
        transform: scaleY(1);
        max-height: 100vh;
    }

    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        width: 100%;
    }

    .overlay nav {
        text-align: center;
    }

    .overlay.open li {
        opacity: 1;
        border-bottom: 1px solid gray;
        padding-bottom: 10px;
        padding-top: 10px;
    }

    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #071c35;
    }

    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #071c35;
    }

    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }

    .button_container span:nth-of-type(2) {
        top: 11px;
        width: 61%;
        height: 3px;
        right: 0;
        left: auto;
    }

    .button_container span:nth-of-type(3) {
        top: 22px;
    }

    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: block;
    }

    .mobile-banner {
        display: none;
    }

    .banner-section-information h1 {
        font-size: 41px;
    }

    .banner-location {
        font-size: 16px;
    }

    .banner-confi {
        font-size: 22px;
    }

    .banner-price {
        font-size: 18px;
    }

    .banner-price b {
        font-size: 26px;
    }

    .price-section-information {
        width: 95%;
        margin: 0 auto;
    }

    .floor-tabs {
        width: 75%;
    }

    .highlight-inn i {
        width: 16%;
    }

    .highlight-section-infromation {
        width: 95%;
        margin: 0 auto;
    }

    .about-section-deeveloper p {
        font-size: 14px;
    }

    .faq-section-information {
        width: 95%;
    }

    .footer-section-points {
        width: 95%;
        margin: 0 auto;
    }

    .location-section-infroamtion {
        width: 95%;
        margin: 0 auto;
    }
}

@media only screen and (max-width: 767px) {
    .price-section-information {
        width: 100%;
    }

    .overview-section-information {
        width: 95%;
    }

    .kid-section-information {
        text-align: center;
        margin-bottom: 20px;
    }

    .price-list-inn {
        margin-bottom: 20px;
    }

    .overview-inn-info {
        display: none;
    }

    .floor-tabs {
        width: 90%;
    }

    .floor-plan-section .collapse {
        width: 95%;
    }

    .highlight-inn i {
        width: 14%;
    }

    .about-developer-img {
        max-width: 350px;
        margin: 0 auto;
    }

    .footer-inner form .form-group {
        margin-bottom: 10px;
    }

    .banner-details {
        position: relative;
        overflow: hidden;
    }

    .banner-section-information h1 {
        font-size: 34px;
    }

    .banner-confi {
        font-size: 21px;
        margin-bottom: 5px;
        padding-bottom: 5px;
        border-bottom: 1px dashed #a8a5a5;
    }

    .banner-price {
        font-size: 16px;
        margin-bottom: 5px;
        padding-bottom: 5px;
        border-bottom: 1px dashed #b3acac;
    }

    .banner-details-points {
        display: block;
        text-align: center;
    }

    .kid-section-information p {
        font-size: 15px;
    }

    .about-developer-information {
        width: 95%;
    }

    .faq-section-information {
        width: 100%;
    }

    .banner-section-information {
        width: 100%;
    }

    .banner-section {
        margin-top: 40px;
    }

    .location-inform .card-header a {
        font-size: 16px;
    }
}

@media only screen and (max-width: 575px) {
    .desktop-banner {
        display: none;
    }

    .tab-banner {
        display: none;
    }

    .mobile-banner {
        display: block;
    }

    .section-title h2 {
        font-size: 22px;
    }

    .kids-centric-homes .section-title {
        margin-bottom: 10px;
    }

    .enquire-outer {
        display: block;
    }

    .enquire-outer ul {
        display: flex;
        justify-content: space-between;
        list-style: none;
        padding-left: 0;
        margin-bottom: 0;
        position: fixed;
        bottom: 0;
        width: 100%;
        z-index: 9;
    }

    .enquire-outer ul li {
        width: 100%;
        padding: 10px;
        text-align: center;
        background: #1d3d70 !important;
    }

    .enquire-outer ul li a {
        color: #fff;
        text-decoration: none;
        font-size: 15px;
    }

    .enquire-outer ul .whatsapp-now {
        background: #32b24f !important;
        width: 100%;
    }

    .kids-centric-section {
        width: 100%;
    }

    .floor-plan-inner {
        display: block;
    }

    .floor-plan-img {
        margin-bottom: 20px;
    }

    .highlight-inn i {
        width: 8%;
    }

    .section-title p {
        font-size: 13px;
    }

    .amenities-img::before {
        display: none;
    }

    .amenities-info p {
        text-align: center;
    }

    .card-body {
        font-size: 15px;
    }

    .faq-section .card-header h3 a {
        font-size: 14px;
    }

    .footer-inner h3 {
        font-size: 18px;
    }

    p.footer-disclaimer {
        font-size: 14px;
    }

    .banner-section-information .banner-btn .download-brochure {
        margin-bottom: 0;
    }

    .floor-tab {
        padding: 8px 15px;
        font-size: 14px;
    }
}

@media only screen and (max-width: 490px) {
    .banner-btn .download-brochure {
        margin-bottom: 12px;
    }

    .banner-section-information h1 {
        font-size: 30px;
    }

    .banner-btn .contact-sales-manager a {
        font-size: 14px;
    }

    .kid-section-information p {
        font-size: 14px;
    }

    .section-title h2 {
        font-size: 19px;
    }

    .highlight-inn i {
        width: 10%;
    }
}